@charset "utf-8";
/* CSS Document */

/* ページヘッダー */
#pageHead #siteTitle {
	font-size: 30px;
	line-height: 1.2;
	padding-left: 70px;
	margin-bottom: 0;
	/*font-family: 'Antic Didone', serif;*/
}
#pageHead #catchcopy {
	font-size: 12px;
	line-height: 1.5;
	margin-top: 5px;
	padding-left: 70px;
}
#pageHead #pagetop {
	font-size: 12px;
	text-align: right;
	margin-top: 5px;
}
#pageHead #pagetop a {
	background-image: url("../images/ico_pagetop.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 10px;
}


/* グローバルナビ */
#pageHead .globalNavi {
	border: solid #CCCCCC;
	border-width: 1px 0;
	margin-bottom: 2px;
	padding: 8px 0;
}

#pageHead .globalNavi ul {
	margin: 0;
	padding: 0;
}
#pageHead .globalNavi ul:after {
	content: "";
	clear: both;
	display: block;
}
#pageHead .globalNavi ul li {
	list-style: none;
	width: 196px;
	float: left;
	border-left: solid 1px #CCCCCC;
	padding: 0 10px;
	box-sizing: border-box;
	text-align: center;
	font-size: 16px;
	line-height: 1.429;
}
#pageHead .globalNavi ul li:first-child {
	border-left: none;
}

#pageHead .globalNavi ul li a {
	color: inherit;
	text-decoration: none;
	display: block;
	padding: 5px 0;
}
#pageHead .globalNavi ul li a:hover,
#pageHead .globalNavi ul li.current a {
	background-color: #F2F2E5;
}

/*ページフッター*/
#pageFoot {
	border-top: solid 1px #CCCCCC;
	margin-top: 15px;
}

#pageFoot #address  {
	font-size: 14px;
}

#pageFoot #copyright {
	font-size: 14px;
}

.pagetop {
	font-size: 12px;
	text-align: right;
	margin-top: 5px;
}
.pagetop a {
	background-image: url("../images/ico_pagetop.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding-left: 10px;
}
